a,a:hover {
    cursor: pointer
}

a:hover,body {
    -webkit-tap-highlight-color: transparent
}

a,body {
    color: #333
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

address,cite,em {
    font-weight: 400;
    word-wrap: break-word
}

caption,code,figcaption,h1,h2,h3,h4,h5,h6,pre,strong,th {
    font-weight: 400;
    font-style: normal;
    word-wrap: break-word
}

dd,dl,dt,ul li {
    list-style: none
}

fieldset,iframe,img {
    border: 0
}

address,cite,em,i,var {
    font-style: normal
}

caption,th {
    text-align: left
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

article,aside,figcaption,figure,footer,header,hgroup,nav,section,video {
    display: block
}

a,ins {
    text-decoration: none
}

button,input {
    outline: 0;
    border: 0
}

.fl {
    float: left
}

.fr {
    float: right
}

.clearfix:after,.clearfix:before {
    content: ".";
    height: 0;
    visibility: hidden;
    display: block
}

.clearfix:after {
    clear: both
}

button {
    border-style: none
}

body,html {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none
}

body {
    -webkit-text-size-adjust: none;
    font-family: "Microsoft Yahei","PingFangSC-Regular","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: .373333rem;
    background-color: #fff;
    max-width: 14.4rem;
    margin: 0 auto
}

.content {
    width: 32rem;
    margin: 0 auto
}

img {
    max-width: 100%;
    vertical-align: middle
}

.btn {
    border-radius: .08rem;
    -webkit-border-radius: .08rem;
    display: inline-block;
    border: .026667rem solid #ccc;
    text-align: center
}

.btn-primary {
    border-color: #ff4f53!important;
    background: #ff4f53!important;
    color: #fff!important
}

.btn-primary:hover {
    background: #ee3e42!important
}

.btn-default:link {
    border-color: #ccc!important;
    color: #333!important
}

.btn-default:hover {
    border-color: #ee3e42!important;
    color: #ee3e42!important
}

.btn-blue:link {
    border-color: #ccc!important;
    color: #333!important
}

.btn-blue:hover {
    border-color: #4284d9!important;
    color: #4284d9!important
}

.objft-cv,img {
    -o-object-fit: cover;
    object-fit: cover
}

.ycm-dialog {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 101
}

.ycm-dialog .ycm-mask {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.5)
}

.ycm-dialog .ycm-dialog-box {
    position: absolute;
    z-index: 102;
    width: 9.466667rem;
    background: #fff;
    border-radius: .426667rem;
    bottom: .853333rem;
    text-align: center;
    padding: .64rem 0 .8rem;
    left: 50%;
    transform: translateX(-50%)
}

.ycm-dialog .ycm-dialog-box .ycm-dialog-tips,.ycm-dialog .ycm-dialog-box .ycm-dialog-title {
    font-family: PingFangSC-Regular;
    font-size: .426667rem;
    color: #333;
    letter-spacing: 0;
    text-align: center;
    font-weight: 400
}

.ycm-dialog .ycm-dialog-box .ycm-dialog-tips {
    font-family: PingFangSC-Medium;
    font-weight: 500;
    line-height: .853333rem
}

.ycm-dialog .ycm-dialog-box .ycm-dialog-btn {
    font-family: PingFangSC-Regular;
    font-size: .426667rem;
    color: #666;
    letter-spacing: 0;
    text-align: center;
    font-weight: 400;
    margin-top: .533333rem
}

.ycm-dialog .ycm-dialog-box .ycm-dialog-btn .ycm-dialog-btn-item {
    width: 3.733333rem;
    height: 1.066667rem;
    line-height: 1.066667rem;
    cursor: pointer;
    display: inline-block;
    background: #fff;
    border: .026667rem solid #eee;
    border-radius: .533333rem
}

.ycm-dialog .ycm-dialog-box .ycm-dialog-btn .ycm-btn-allow {
    background: #4f8cee;
    color: #fff
}

.ovfHiden {
    overflow: hidden;
    height: 100%
}

.news-recommand {
    width: 100%;
    height: auto;
    padding-bottom: .266667rem;
    overflow: hidden
}

.news-recommand .box a {
    display: inline-block;
    background: #f6f8fd;
    border-radius: .053333rem;
    font-family: PingFangSC-Regular;
    font-size: .32rem;
    color: #37f;
    height: .693333rem;
    line-height: .693333rem;
    font-weight: 400;
    padding: 0 .213333rem;
    margin-right: .32rem;
    margin-bottom: .266667rem
}

.container {
    background: #f5f7fa
}

.container #Ycomment .yccomment-title {
    font-size: .426667rem;
    font-weight: 600
}

.container .dom-hide {
    display: none!important
}

.yccomment-input_textarea-main {
    -webkit-overflow-scrolling: touch
}

.news-fold {
    max-height: 300vh;
    overflow-y: hidden
}

#acommentInput {
    background: #fff
}

.icon {
    width: .4rem;
    height: .4rem;
    display: inline-block
}

.icon-yc {
    background: url(https://static1.bitautoimg.com/yc-m/yiche-service-m/indexM/images/css_icon.png) -5.41333rem -3.22667rem;
    background-size: 3.2rem auto!important
}

.icon-bv,.icon-yv {
    background-size: 3.30667rem auto!important
}

.icon-yv {
    background: url(https://static1.bitautoimg.com/yc-m/yiche-service-m/indexM/images/css_icon.png) -5.62667rem -3.81333rem;
    margin-left: .106667rem
}

.icon-bv {
    background: url(https://static1.bitautoimg.com/yc-m/yiche-service-m/indexM/images/css_icon.png) -6.13333rem -3.33333rem
}

.news {
    padding: .266667rem .4rem 0;
    background: #fff
}

.news * {
    text-decoration: none
}

.news-more {
    display: none
}

.news-more.news-more_fold {
    display: block
}

.news-more_opacity {
    width: 100%;
    height: 3.2rem;
    margin-top: -3.2rem;
    position: relative;
    background: linear-gradient(to bottom,rgba(255,255,255,0),#fff)
}

.news-more_click {
    height: 1.653333rem;
    line-height: 1.653333rem;
    background: #fff;
    font-family: PingFangSC-Regular;
    font-size: .373333rem;
    color: #508cee;
    text-align: center;
    font-weight: 400
}

.news-more_click_icon {
    border-right: .026667rem solid #508cee;
    border-bottom: .026667rem solid #508cee;
    transform: rotate(45deg);
    display: inline-block;
    width: .213333rem;
    height: .213333rem;
    position: relative;
    top: -.053333rem;
    left: .16rem
}

.news-more_click .vm {
    vertical-align: middle
}

.news-title h1 {
    line-height: 1.066667rem;
    color: #222;
    font-size: .64rem
}

.news-tags {
    font-size: .32rem;
    color: #999
}

.news-tags-time {
    margin-right: .213333rem
}

.news #author_con {
    max-height: 2.666667rem;
    overflow: hidden
}

.news-author {
    margin-top: .4rem;
    display: flex;
    height: .933333rem;
    justify-content: space-between;
    align-items: center
}

.news-author_avatar {
    width: .96rem;
    height: .96rem;
    border-radius: .96rem;
    background: #ccc;
    border: .026667rem solid #eee;
    position: relative;
    overflow: unset!important
}

.news-author_avatar-img {
    width: .96rem;
    height: .96rem;
    overflow: hidden;
    border-radius: 50%
}

.news-author_avatar .icon {
    position: absolute;
    right: -.08rem;
    bottom: -.106667rem
}

.news-author_left,.news-author_name,.news-guess_container .guess-ad li a .img-box span {
    display: flex;
    justify-content: center;
    align-items: center
}

.news-author_name {
    margin-left: .24rem;
    align-items: flex-start;
    flex-direction: column
}

.news-author_name-title {
    max-width: 3.52rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #222;
    font-size: .373333rem;
    font-weight: 600;
    line-height: .586667rem
}

.news-author_name-info {
    max-width: 4.8rem;
    color: #999;
    font-size: .32rem;
    line-height: .453333rem
}

.news-author_name-info .time {
    margin-right: .213333rem
}

.news-author_attention {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1.653333rem;
    height: .746667rem;
    font-size: .373333rem;
    line-height: .48rem;
    color: #fff;
    font-weight: 600;
    text-align: center;
    background: #37f;
    border-radius: .106667rem
}

.news-author_attention .attention-add-icon {
    display: block;
    margin-right: .053333rem;
    height: .586667rem;
    font-size: .48rem
}

.news-author_attention.followed {
    color: #a7a7a7;
    background: #eee
}

.news .news-author-more {
    margin-top: .426667rem;
    height: 2.133333rem;
    display: flex;
    justify-content: flex-start;
    overflow-x: scroll
}

.news .news-author-more .news-author-item {
    margin-right: .373333rem
}

.news .news-author-more .news-author-item .news-author-item-info {
    position: relative;
    margin: 0 auto;
    width: 1.066667rem;
    height: 1.066667rem
}

.news .news-author-more .news-author-item .news-author-item-info .news-author-item-icon,.news-guess_container .guess-ad li a .img-box span img {
    width: 100%;
    height: 100%
}

.news .news-author-more .news-author-item .news-author-item-info .news-author-item-icon .news-author-item-img {
    width: 100%;
    height: 100%;
    display: block;
    border: .026667rem solid #eee;
    box-sizing: border-box;
    border-radius: 50%
}

.news .news-author-more .news-author-item .news-author-item-info .news-author-item-icon .news-author-item-tag {
    position: absolute;
    right: -.266667rem;
    top: -.026667rem;
    border: .013333rem solid #37f;
    color: #37f;
    font-size: .32rem;
    font-weight: 400;
    background: #fff;
    transform: scale(.8);
    box-sizing: border-box;
    padding: .053333rem .106667rem;
    line-height: 1.1;
    border-radius: .053333rem
}

.news .news-author-more .news-author-item .news-author-item-info .add-attention {
    position: absolute;
    right: -.16rem;
    bottom: -.053333rem;
    width: .533333rem;
    height: .533333rem;
    background-color: #37f;
    background-size: cover;
    border-radius: 50%
}

.news .news-author-more .news-author-item .news-author-item-info .add-attention::after,.news .news-author-more .news-author-item .news-author-item-info .add-attention::before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%,-50%,0);
    width: .053333rem;
    height: .266667rem;
    background-color: #fff
}

.news .news-author-more .news-author-item .news-author-item-info .add-attention::before {
    transform: translate3d(-50%,-50%,0) rotate(90deg)
}

.news .news-author-more .news-author-item .news-author-item-info .add-attention.followed,.news-content .video .video-js.vjs-playing.vjs-has-started.vjs-user-inactive .vjs-big-play-button {
    display: none
}

.news .news-author-more .news-author-item .news-author-item-title {
    margin-top: .16rem;
    width: 1.92rem;
    font-family: PingFangSC-Regular;
    font-size: .293333rem;
    color: #222;
    letter-spacing: 0;
    text-align: center;
    font-weight: 400;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    transform: scale(.916)
}

.news-content,.news-content * {
    color: #222;
    font-size: .48rem;
    line-height: .853333rem!important
}

.news-content {
    padding: .453333rem 0;
    overflow: hidden
}

.news-content h3 span {
    border-left: .053333rem solid #ff4f53;
    padding-left: .186667rem
}

.news-content * {
    margin-bottom: .533333rem!important
}

.news-content * .carword_link {
    border: 0;
    color: #37f
}

.news-content * a.carword_link-disable {
    border: 0!important;
    pointer-events: none!important
}

.news-content * a.carword_link-disable:hover {
    color: #222
}

.news-content * strong,.news-title h1 {
    font-weight: 600
}

.news-content * img {
    width: 100%;
    display: block;
    height: unset!important
}

.news-content * .ad_link,.news-content * .car-first_link {
    color: #37f
}

.news-content * a.baikekeyl:hover {
    color: #ff4f53;
    text-decoration: none
}

.news-content * .point_text {
    color: #ff4f53;
    font-size: .48rem;
    line-height: .8rem
}

.news-content .video.video {
    width: 9.2rem!important;
    height: auto!important
}

.news-content .video .video-js {
    position: relative;
    width: 9.2rem!important;
    height: 5.173333rem!important
}

.news-content .video .video-js.vjs-paused.vjs-has-started .vjs-big-play-button {
    display: none!important
}

.news-content .n-cd-carinfo .carinfo-txt a,.news-content .video .video-js.vjs-playing.vjs-has-started .vjs-big-play-button,.news-content .video .video-js.vjs-playing.vjs-has-started.vjs-user-active .vjs-big-play-button {
    display: block
}

.news-content .video .vjs-big-play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 1.493333rem;
    height: 1.493333rem;
    background-image: url(//static1.bitautoimg.com/yc-m/news-m/assets/images/play.png);
    background-repeat: no-repeat;
    background-size: 1.493333rem 1.493333rem;
    border: 0;
    border-radius: 1.493333rem;
    background-color: transparent;
    margin-top: 0;
    margin-left: 0
}

.news-content .video .vjs-big-play-button:before,.news-content .video .vjs-control-bar .vjs-play-control:before {
    content: ''
}

.news-content .video .vjs-control-bar {
    height: 1.6rem;
    background: linear-gradient(180deg,rgba(34,34,34,0) 0%,rgba(34,34,34,.8) 100%)
}

.news-content .video .vjs-control-bar .vjs-play-control {
    z-index: 1;
    position: absolute;
    left: 50%;
    top: -2.026667rem;
    transform: translateX(-50%);
    width: 1.493333rem;
    height: 1.493333rem
}

.news-content .video .vjs-control-bar .vjs-play-control.vjs-paused {
    background-image: url(//static1.bitautoimg.com/yc-m/news-m/assets/images/pause.png);
    background-repeat: no-repeat;
    background-size: 1.493333rem 1.493333rem
}

.news-content .n-cd-carinfo .news-lists li .img-box,.news-content .n-cd-carinfo .news-lists li em,.news-content .video .vjs-control-bar .vjs-volume-menu-button,.news-content .video .vjs-control-bar .vjs-volume-menu-button:before {
    display: none
}

.news-content .video .vjs-control-bar .vjs-control-text {
    line-height: 1.6rem
}

.news-content .video .vjs-control-bar .vjs-current-time-display {
    font-size: .266667rem;
    color: #fff;
    line-height: 1.6rem;
    text-indent: 0
}

.news-content .video .vjs-control-bar .vjs-progress-control {
    width: 5.466667rem;
    flex-shrink: 0;
    flex: none
}

.news-content .video .vjs-control-bar .vjs-progress-control .vjs-progress-holder {
    height: .053333rem;
    background: #fff
}

.news-content .video .vjs-control-bar .vjs-progress-control .vjs-play-progress {
    background: #24e2ff;
    height: .053333rem
}

.news-content .video .vjs-control-bar .vjs-progress-control .vjs-play-progress:before {
    background: #24e2ff;
    border-radius: .373333rem;
    width: .373333rem;
    height: .373333rem;
    content: '';
    top: -.186667rem
}

.news-content .video .vjs-control-bar .vjs-current-time {
    margin-left: .533333rem;
    margin-right: .213333rem
}

.news-content .video .vjs-control-bar .vjs-duration {
    display: block;
    position: absolute;
    right: .8rem;
    line-height: 1.6rem
}

.news-content .video .vjs-control-bar .vjs-duration .vjs-duration-display {
    font-size: .266667rem;
    color: #fff
}

.news-content .video .vjs-control-bar .vjs-fullscreen-control.vjs-control.vjs-button {
    width: .533333rem;
    height: .533333rem;
    right: -1.2rem;
    top: .48rem
}

.news-content .video .vjs-control-bar .vjs-fullscreen-control.vjs-control.vjs-button:before {
    top: 0!important;
    background: 0 0!important;
    background-image: url(//static1.bitautoimg.com/yc-m/news-m/assets/images/full.png)!important;
    background-size: .533333rem .533333rem!important;
    width: .533333rem;
    height: .533333rem
}

.news-content .video .vjs-fullscreen .vjs-duration {
    right: 1.733333rem
}

.news-content .video .vjs-fullscreen .vjs-big-play-button {
    position: absolute;
    top: unset;
    bottom: 1.493333rem
}

.news-content h1,.news-content h2,.news-content h3 {
    position: relative;
    font-size: .48rem;
    margin: .5em 0;
    text-indent: .32rem;
    font-weight: 700
}

.news-content h1::after,.news-content h2::after,.news-content h3::after {
    position: absolute;
    content: '';
    left: 0;
    top: .106667rem;
    width: .106667rem;
    border-radius: .053333rem;
    height: .426667rem;
    background-color: #37f
}

.news-content ol,.news-content ul {
    padding: 0 0 .533333rem .8rem
}

.news-content ol li,.news-content ul li {
    list-style-type: decimal;
    word-wrap: break-word;
    line-height: .853333rem;
    font-size: .48rem;
    color: #222
}

.news-content ul li {
    list-style-type: disc
}

.news-content h5 {
    text-align: center;
    color: #999;
    font-size: .426667rem;
    margin-bottom: .266667rem
}

.news-content .n-cd-carinfo {
    margin-bottom: .533333rem;
    border: .026667rem solid #dce2ea;
    position: relative
}

.news-content .n-cd-carinfo * {
    margin-bottom: 0!important
}

.news-content .n-cd-carinfo h3 {
    height: 1.333333rem!important;
    line-height: 1.333333rem!important;
    padding: 0 .4rem;
    padding: 0;
    margin: 0;
    border-bottom: .026667rem solid #f5f7fb
}

.news-content .n-cd-carinfo h3 span {
    font-weight: 500;
    font-size: .426667rem;
    color: #222;
    border: 0
}

.news-content .n-cd-carinfo h3::after {
    background-color: #ff4d54;
    top: 50%;
    transform: translateY(-50%)
}

.news-content .n-cd-carinfo .carinfo-box {
    padding: 0 .4rem;
    display: inline-block;
    font-size: 0
}

.news-content .n-cd-carinfo .carinfo-box img {
    width: 2.4rem;
    height: 1.6rem;
    vertical-align: top
}

.news-content .n-cd-carinfo .carinfo-txt {
    display: inline-block;
    margin-left: .266667rem
}

.news-content .n-cd-carinfo .carinfo-txt a h6 {
    color: #222;
    font-size: .48rem;
    font-weight: 500
}

.news-content .n-cd-carinfo .carinfo-txt a strong {
    font-weight: 500;
    color: #ff4d54;
    font-size: .373333rem;
    margin-top: .08rem
}

.news-content .n-cd-carinfo .carinfo-txt s {
    display: block;
    color: #999;
    margin-top: .08rem;
    font-size: .32rem
}

.news-content .n-cd-carinfo .carinfo-btn {
    width: 1.653333rem;
    height: .8rem;
    line-height: .8rem;
    border-radius: .053333rem;
    background: #ff4f53;
    font-size: .373333rem;
    font-weight: 500;
    color: #fff;
    text-align: center;
    position: absolute;
    right: .4rem;
    top: 1.813333rem
}

.news-content .n-cd-carinfo .carinfo-fenlei {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f5f7fb;
    height: 1.066667rem;
    padding: .24rem 0;
    margin-top: .48rem
}

.news-content .n-cd-carinfo .carinfo-fenlei a {
    flex-grow: 1;
    text-align: center;
    font-size: .426667rem;
    color: #222;
    border-right: .026667rem solid #dce2ea
}

.news-content .n-cd-carinfo .carinfo-fenlei a:last-child {
    border: 0
}

.news-content .n-cd-carinfo .news-lists {
    margin-top: .533333rem;
    padding: 0 .4rem
}

.news-content .n-cd-carinfo .news-lists ul {
    padding: 0
}

.news-content .n-cd-carinfo .news-lists li {
    font-family: PingFangSC-Regular;
    font-size: .48rem;
    color: #508cee;
    line-height: .8rem;
    list-style: none;
    margin-bottom: .266667rem!important
}

.news-content .n-cd-carinfo .news-lists li .con-box h4 {
    font-size: .48rem;
    color: #508cee;
    max-width: 8.4rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.news-content table {
    margin-top: .24rem;
    width: 100%
}

.news-content table .point_text {
    color: #c00
}

.news-content table .table-xujia {
    font-size: .32rem;
    color: #fff;
    background: #ff4f53;
    border-radius: .053333rem;
    padding: .106667rem .213333rem;
    white-space: nowrap
}

.news-content table thead {
    height: 1.28rem
}

.news-content table thead td,.news-content table thead th {
    font-family: PingFangSC-Medium;
    font-size: .32rem;
    color: #333;
    line-height: .533333rem;
    border: .026667rem solid #dce2ea;
    text-align: center;
    background: #eaeef5;
    min-width: 1.333333rem;
    font-weight: 400
}

.news-content table tbody td *,.news-content table thead td *,.news-content table thead th * {
    font-family: PingFangSC-Medium;
    font-size: .32rem;
    color: #333
}

.news-content table tbody {
    text-align: center
}

.news-content table tbody td {
    font-size: .32rem;
    font-weight: 400;
    padding: .213333rem .266667rem;
    border: .026667rem solid #dce2ea;
    word-break: break-all;
    word-wrap: break-word
}

.news-content .n-cd-imgs .swiper-container {
    position: relative
}

.news-cartype_container .car-item a,.news-content .n-cd-imgs .swiper-container .swiper-slide img {
    width: 100%
}

.news-content .n-cd-imgs .swiper-container .imgs-info {
    position: absolute;
    top: .266667rem;
    left: .266667rem;
    background: rgba(0,0,0,.6);
    border-radius: .053333rem;
    padding: .16rem;
    color: #fff;
    font-size: .32rem
}

.news-content .n-cd-imgs .swiper-container .imgs-info .imgs-txt {
    max-width: 8.346667rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.news-content .n-cd-imgs .swiper-container .imgs-info a {
    color: #fff;
    font-size: .32rem
}

.news-content .edit_name {
    font-size: .48rem;
    text-indent: 2em
}

.news-ad {
    margin: .4rem auto 0
}

.news-ad,.news-ad img {
    height: 1.413333rem
}

.news-ad.hidden {
    display: none
}

.news-operation {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: .533333rem .48rem;
    background: #fff
}

.news-operation_behav,.news-operation_behav-img {
    display: flex;
    justify-content: center;
    align-items: center
}

.news-operation_behav {
    flex-shrink: 0;
    flex-basis: 1.866667rem;
    flex-direction: column
}

.news-operation_behav-img {
    width: 1.333333rem;
    height: 1.333333rem;
    border: .026667rem solid #eef1f5;
    border-radius: 1.333333rem;
    margin-bottom: .293333rem;
    background-repeat: no-repeat;
    background-size: .64rem .64rem;
    background-position: center
}

.news-operation_behav-img-container {
    background-size: 6.48rem 6.053333rem;
    background-image: url(//static1.bitautoimg.com/yc-m/yiche-service-m/newsM/images/css_sprites.png)
}

.news-operation_behav-img img {
    width: .64rem;
    height: .64rem
}

.news-operation_behav-txt {
    color: #222;
    font-size: .373333rem;
    text-align: center;
    height: .533333rem;
    max-width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap
}

.news-operation_zan .news-operation_behav-img-container {
    width: .506667rem;
    height: .506667rem;
    background-position: -5.813333rem -.933333rem
}

.news-operation_zan.zan .news-operation_behav-img-container {
    width: .506667rem;
    height: .533333rem;
    background-position: -5.84rem -.133333rem
}

.news-operation_wx .news-operation_behav-img-container {
    width: .586667rem;
    height: .48rem;
    background-position: -.133333rem -4.64rem
}

.news-operation_pyq .news-operation_behav-img-container {
    width: .533333rem;
    height: .533333rem;
    background-position: -5.013333rem -1.946667rem
}

.news-operation_report.report {
    pointer-events: none
}

.news-operation_report.report .news-operation_behav-txt {
    color: #999;
    font-size: .373333rem
}

.news-operation_report .news-operation_behav-img-container {
    width: .506667rem;
    height: .506667rem;
    background-position: -5.84rem -1.706667rem
}

.news-ycuser {
    color: #999;
    font-size: .32rem;
    padding: 0 .4rem .533333rem;
    background: #fff
}

.news-adbot {
    width: 100%
}

.news-adbot,.news-adbot img {
    height: 1.6rem
}

.news-cartype {
    margin-top: .16rem;
    background: #fff
}

.news-cartype_title {
    height: .933333rem;
    width: 100vw;
    padding: .24rem .4rem .106667rem;
    color: #222;
    font-size: .426667rem;
    font-weight: 600
}

.news-cartype_container {
    max-width: 100%;
    height: 4.346667rem;
    overflow: hidden
}

.news-cartype_container .news-cartype_wrapper {
    display: flex;
    padding: 0 .4rem;
    height: 4.666667rem;
    overflow-x: scroll;
    justify-content: flex-start;
    align-items: flex-start;
    white-space: nowrap
}

.news-cartype_container .car-item {
    display: flex;
    margin: .213333rem .16rem .213333rem 0;
    padding: .16rem .213333rem .32rem;
    width: 2.826667rem;
    height: 3.92rem;
    flex-shrink: 0;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    text-align: center;
    box-shadow: 0 .026667rem .213333rem 0 rgba(0,0,0,.06);
    border-radius: .16rem
}

.news-cartype_container .car-item:last-of-type {
    margin-right: 0
}

.news-cartype_container .car-item_avatar {
    height: 1.6rem;
    width: 2.4rem
}

.news-cartype_container .car-item_title {
    width: 100%;
    font-size: .373333rem;
    line-height: .533333rem;
    font-weight: 500;
    color: #222;
    text-align: center;
    text-overflow: ellipsis;
    overflow: hidden
}

.news-cartype_container .car-item_ad {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column
}

.news-cartype_container .car-item_price {
    margin-top: .026667rem;
    width: 100%;
    height: .453333rem;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #ff4f53;
    font-size: .32rem;
    line-height: .453333rem
}

.news-cartype_container .car-item_query {
    width: 100%;
    height: 1.2rem;
    position: relative;
    top: -.373333rem;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    flex-shrink: 0
}

.news-cartype_container .car-item_query-main {
    margin: 0 auto;
    width: 1.866667rem!important;
    height: .666667rem;
    font-size: .32rem;
    color: #fff;
    text-align: center;
    font-weight: 600;
    line-height: .613333rem;
    background: #ff4b3b;
    border: .026667rem solid #ff4b3b;
    border-radius: .08rem
}

.news-cartype_container .car-item_query-main.ad-query,.news-guess {
    margin-top: .266667rem
}

.news-guess {
    margin-bottom: .266667rem;
    background: #fff
}

.news-guess_title {
    height: 1.333333rem;
    padding: .373333rem .4rem;
    font-weight: 600;
    color: #222;
    font-size: .426667rem;
    border-bottom: .026667rem solid #f5f7fb
}

.news-guess_container {
    padding: 0 .4rem
}

.news-guess_container .guess-group {
    display: none
}

.news-guess_container .guess-group.show {
    display: block
}

.news-guess_container .guess-ad {
    width: 100%
}

.news-guess_container .guess-ad li {
    list-style-type: none
}

.news-guess_container .guess-ad li,.news-guess_container .guess-ad li a,.news-guess_container .guess-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%
}

.news-guess_container .guess-ad li a .con-box {
    width: 5.92rem;
    flex-shrink: 0
}

.news-guess_container .guess-ad li a .con-box h4 {
    width: 100%;
    line-clamp: 2;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: .48rem;
    color: #222
}

.news-guess_container .guess-ad li a .con-box .ico-ad {
    display: inline-block;
    width: .8rem;
    height: .4rem;
    border-radius: .026667rem;
    border: .026667rem solid #dedede;
    margin-top: .293333rem;
    line-height: .4rem;
    text-align: center;
    font-size: .266667rem;
    color: #999
}

.news-guess_container .guess-ad li a .img-box {
    width: 3.013333rem;
    height: 2rem;
    flex-shrink: 0
}

.news-guess_container .guess-ad li,.news-guess_container .guess-item {
    padding: .373333rem 0;
    border-bottom: .026667rem solid #f5f7fb
}

.news-guess_container .guess-item_left {
    flex-shrink: 0;
    width: 4rem
}

.news-guess_container .guess-item_left-title {
    width: 100%;
    line-clamp: 2;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: .48rem;
    color: #222
}

.news-guess_container .guess-item_left-author {
    margin-top: .24rem
}

.news-guess_container .guess-item_left-author,.news-guess_container .guess-item_left-author-name {
    display: flex;
    justify-content: flex-start;
    align-items: center
}

.news-guess_container .guess-item_left-author-name .author {
    color: #999;
    font-size: .32rem;
    flex-shrink: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-right: .053333rem
}

.news-guess_container .guess-item_left-comment {
    margin-left: .32rem;
    color: #999;
    font-size: .32rem
}

.news-guess_container .guess-item_right {
    position: relative;
    width: 3.013333rem;
    height: 2rem;
    flex-shrink: 0
}

.news-guess_container .guess-item_right img {
    width: 100%;
    height: 100%;
    display: block
}

.news-guess_container .guess-item_right-time {
    position: absolute;
    right: .106667rem;
    top: 1.44rem;
    width: 1.066667rem;
    height: .453333rem;
    border-radius: .226667rem;
    text-align: center;
    line-height: .453333rem;
    color: #fff;
    background: rgba(0,0,0,.5);
    font-size: .32rem
}

.news-guess .guess-loadmore {
    width: 100%;
    height: 1.333333rem;
    text-align: center;
    line-height: 1.333333rem;
    font-size: .373333rem;
    color: #666
}

.news-guess .guess-nomore {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: .426667rem;
    font-size: .373333rem;
    color: #a7a7a7;
    line-height: .533333rem;
    text-align: center
}

.news-guess .guess-nomore-icon {
    display: inline-block;
    margin-right: .213333rem;
    width: .96rem;
    height: .96rem;
    background: url(//static1.bitautoimg.com/yc-m/news-m/assets/images/guess-nomore.png) 0 0 no-repeat;
    background-size: cover
}

.news-recommand {
    margin-top: .533333rem
}

#Ycomment .yccomment-box_item:last-child .yccomment-box_item-right {
    border-bottom: none
}

.news-to-comment-page {
    background: #fff;
    padding: 0 .426667rem
}

.news-to-comment-page a {
    display: block;
    text-align: center;
    font-size: .32rem;
    color: #222;
    line-height: 1.066667rem;
    height: 1.066667rem;
    border-top: .026667rem solid #eee
}

.news-to-comment-page a::after {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border: .106667rem solid transparent;
    border-bottom: 0;
    border-top: .106667rem solid #222;
    position: relative;
    top: -.053333rem;
    margin-left: .106667rem
}

.crumbs-container.t15 {
    margin-top: .4rem
}

.crumbs-container .bread-crumb,.crumbs-container .yiche-breadcrumb {
    height: .533333rem;
    line-height: .533333rem;
    display: block
}

.news-popup_content-share {
    align-items: flex-start!important
}

.yccmp-citym-titlebox .yccmp-citym-close {
    left: .533333rem
}

.yiche-breadcrumb,.yiche-breadcrumb_m {
    width: 100%;
    overflow: hidden;
    white-space: nowrap
}

.yiche-breadcrumb,.yiche-breadcrumb div,.yiche-breadcrumb_m,.yiche-breadcrumb_m div {
    display: inline-block
}

.yiche-breadcrumb_info {
    font-size: .373333rem;
    color: #999
}

.yiche-breadcrumb_item-arrow {
    font-size: .373333rem;
    color: #ccc;
    padding: 0 .106667rem 0 0
}

.yiche-breadcrumb_item-link:hover {
    color: #ff4f53
}

.yiche-breadcrumb_item-link,.yiche-breadcrumb_item-txt {
    font-size: .373333rem;
    color: #222
}

.yiche-breadcrumb_item.lasted {
    font-weight: 700
}

.yiche-breadcrumb_m_info {
    font-size: .426667rem;
    color: #999
}

.yiche-breadcrumb_m_item-link,.yiche-breadcrumb_m_item-txt {
    font-size: .426667rem;
    color: #666
}

.yiche-breadcrumb_m_item-arrow {
    font-size: .426667rem;
    color: #b7b7b7
}

.yiche-breadcrumb_m_item.lasted .yiche-breadcrumb_m_item-link,.yiche-breadcrumb_m_item.lasted .yiche-breadcrumb_m_item-txt {
    color: #999;
    font-weight: 700
}

.yc-vote {
    width: 8.933333rem;
    background: rgba(51,119,255,.06);
    border-radius: .16rem;
    margin: auto;
    padding: .32rem
}

.yc-vote_tag {
    width: .8rem;
    height: .48rem;
    display: inline-block;
    position: relative;
    top: -.053333rem;
    text-align: center;
    line-height: .48rem;
    color: #fff;
    font-size: .293333rem;
    border-radius: .106667rem 0 .106667rem 0;
    background-image: linear-gradient(135deg,#e0c779 0%,#bb9207 100%);
    background: #f1973d
}

.yc-vote_title {
    font-size: .426667rem;
    line-height: .64rem;
    color: #222
}

.yc-vote_desc {
    color: #646464;
    font-size: .32rem;
    line-height: .453333rem
}

.yc-vote_btn {
    width: 3.84rem;
    height: .96rem;
    border-radius: .48rem;
    background: #37f;
    color: #fff;
    text-align: center;
    line-height: .96rem;
    font-size: .426667rem;
    margin: 0 auto
}

.yc-vote_content {
    margin-top: .213333rem
}

.yc-vote .yc-vote_item-title {
    text-overflow: ellipsis;
    line-clamp: 2;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden
}

.yc-vote_item {
    width: 8.293333rem;
    min-height: 1.066667rem;
    border: .013333rem solid #a7a7a7;
    border-radius: .106667rem;
    margin-bottom: .213333rem;
    text-align: center;
    line-height: .56rem;
    color: #406bc3;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: .213333rem 1.333333rem
}

.yc-vote_item.active {
    border: .013333rem solid #37f;
    position: relative
}

.yc-vote_item.active::after {
    background-image: url(https://static1.bitautoimg.com/yc-m/yiche-service-m/newsM/images/selected.png);
    background-repeat: no-repeat;
    background-size: .533333rem .533333rem;
    width: .533333rem;
    height: .533333rem;
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: .32rem
}

.yc-vote_item.done {
    border: .013333rem solid #a7a7a7;
    color: #222;
    position: relative;
    padding: 0;
    pointer-events: none
}

.yc-vote_item.done.selected {
    border: .013333rem solid #37f
}

.yc-vote_item.done.selected .yc-vote_item-percent,.yc-vote_item.done.selected .yc-vote_item-title,.yc-vote_item.done.selected .yc-vote_item-wrapper {
    color: #406bc3
}

.yc-vote_item.done.selected .yc-vote_item-progress {
    background: rgba(51,119,255,.2)
}

.yc-vote_item.done .yc-vote_item-title {
    font-size: .4rem;
    flex-basis: 5.066667rem;
    width: 5.066667rem;
    flex-grow: 0;
    flex-shrink: 0;
    text-align: left;
    margin-right: .4rem
}

.yc-vote_item.done .yc-vote_item-percent {
    font-size: .32rem;
    flex-basis: .853333rem;
    width: .853333rem;
    flex-grow: 0;
    flex-shrink: 0;
    margin-right: .213333rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.yc-vote_item.done .yc-vote_item-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: .48rem .32rem
}

.yc-vote_item.done .yc-vote_item-progress {
    height: 100%;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    width: 0%;
    background: rgba(167,167,167,.2)
}

.yc-vote_item.done .yc-vote_item-totalnum {
    flex-shrink: 0;
    flex-grow: 0;
    flex-basis: 1.386667rem;
    width: 1.386667rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: .32rem;
    text-align: right
}

.yc-modal_shadow {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    z-index: 99999;
    display: none
}

.yc-modal.show,.yc-modal_shadow.show {
    display: block
}

.yc-modal {
    display: none;
    width: 7.2rem;
    height: 4.106667rem;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    background: #fff;
    border-radius: .053333rem;
    z-index: 100000
}

.yc-modal_content {
    width: 100%;
    padding: .32rem;
    height: 2.933333rem;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center
}

.yc-modal_content div,.yc-modal_operation div {
    overflow: hidden;
    text-overflow: ellipsis;
    color: #222
}

.yc-modal_content div {
    max-width: 6.666667rem;
    max-height: 2.4rem;
    font-weight: 500;
    line-height: .666667rem;
    font-size: .48rem
}

.yc-modal_operation {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 1.066667rem;
    border-top: .026667rem solid #f5f7fb
}

.yc-modal_operation div {
    flex: 1;
    text-align: center;
    height: 1.173333rem;
    line-height: 1.173333rem;
    padding: 0 .32rem;
    white-space: nowrap;
    font-size: .426667rem
}

.yc-modal_operation div.yc-modal_confirm {
    color: #508cee;
    border-left: .026667rem solid #f5f7fb
}

.ycc-goTop-boxes .ycc-goTop {
    bottom: 2.8rem!important
}

.tip {
    float: none!important
}

.hide-i {
    display: none!important
}

#commentContainer {
    margin-top: .16rem
}

#yiche-toast {
    transform: none
}
